/*CSS-Angaben für Bilder*/
.banner{
    width: 101%;
}

.banner2{
    width: 100%;
    display: none;
}

.logo {
    margin-left: 1%;
    margin-top: -1%;
    width: 130px;
    
    float: left;
}

.nebenText {
	float:right; 
	margin-left: 15px;
	width: 20%;
	max-width: 300px;
	min-width: 200px;
}

.Gallerie {
    float: left;
    margin-left: 3.5%;
    margin-bottom: 3.5%;
    height: 150px;
    max-width: 100%;
    width: auto;
    border-radius: 2px;
    box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.15);
    transition: all 0.5s ease-in-out;
}

.Gallerie:hover{
    box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.25);
}

.btn-sprache {
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    border: 1px solid #454545;
}

.btnWerbung {
    position: fixed;
    bottom: 10px;
    right: 10px;
    
    width: auto;
    height: auto;
    
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 120%;
    color: #454545;
    text-decoration: none;
    
    background: #fff;
    border-radius: 3px;
    
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.25);
    
    transition: all 0.5s ease-in-out;
}

.btnWerbung:hover {
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.45);
    curor: pointer;
}

.image_preview img{
    width: 175px;
    max-width: 100%;
}

.kontaktFoto{
    width: 70%;
    margin-left: 15%;
    margin-top: 5%;
    border-radius: 3px;
}


/*Responsiver Style*/
@media screen and (max-width : 500px) {
    .banner {
        display: none;
    }
    
    .banner2 {
        display: block;
    }
    
}

@media screen and (max-width : 1145px) {
    .logo {
        height: 60%;
        width: auto;
        
        position: absolute;
        top: 15px;
        left: 35%;
    }
}